Subject: RE: [Sip] B2BUA

From: "Carr, Steve" <[email-masked]>
Date: Thu, 5 Dec 2002 12:31:36 -0800

http://www.lightreading.com/document.asp?doc_id=22549&site=lightreading

Some company called WorldCom, who are they??  :-{

-----Original Message-----
From: Henry Sinnreich [mailto:[email-masked]]
Sent: Thursday, December 05, 2002 12:57 PM
To: 'Pete Cordell'
Cc: [email-masked]
Subject: RE: [Sip] B2BUA

Can you document any _outages_ of the _Internet_? I don't recall any.

Please provide references.

Thanks, Henry

> -----Original Message-----
> From: Pete Cordell [mailto:[email-masked]] 
> Sent: Thursday, December 05, 2002 6:25 AM
> To: Henry Sinnreich
> Cc: [email-masked]
> Subject: Re: [Sip] B2BUA
> 
> 
> Henry,
> 
> The Internet has had a few famous outages as well.  Besides, 
> if all the telco traffic was put over IP, with today's level 
> of QoS on the Internet, it would have been brought to its knees also.
> 
> To say that one is all goodness and light and the other all 
> evil doesn't do us as a community any good as when customers 
> find out there are problems they tend not to believe anything 
> else we say!
> 
> Only vapourware is flawless.  Most people know that.  Respect 
> the intelligence of your customer, or they will find somebody 
> that does!!!
> 
> Pete.
> 
> ----- Original Message -----
> From: "Henry Sinnreich" <[email-masked]>
> To: "'Phil Reynolds'" <[email-masked]>; <[email-masked]>
> Sent: 04 December 2002 19:02
> Subject: RE: [Sip] B2BUA
> 
> 
> > >The telecoms people are clever enough to have thought
> > >about that and build redundancy, fault tolerance and failover into
> > their switches.
> >
> > This has proven unfortunately not to be the case on 
> September 11 when 
> > telecom service failed for days, while Internet traffic continued 
> > smoothly. I suggest you to look at the central control model of the 
> > switch network versus the e2e architecture of the Internet. SIP 
> > enabled networks are also fully distributed and the e2e control 
> > principle maintained - that's why state in placed in SIP endpoints.
> >
> > I am not sure if a few words here can give full justice to the 
> > superior resilience of the Internet and to SIP enabled services,...
> >
> > Thanks, Henry
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Phil 
> > Reynolds
> > Sent: Wednesday, December 04, 2002 7:37 AM
> > To: [email-masked]
> > Subject: RE: [Sip] B2BUA
> >
> >
> > If a telephone switch crashes you loose all calls...  The telecoms 
> > people are clever enough to have thought about that and build 
> > redundancy, fault tolerance and failover into their switches. Maybe 
> > some of us IP-telecoms people have thought of similar 
> techniques for 
> > SIP intermediaries? -----Original Message-----
> > From: Jiri Kuthan [mailto:[email-masked]]
> > Sent: 04 December 2002 12:32
> > To: Christian Huitema; Roy, Radhika R, ALASO; 
> [email-masked]
> >
> > Cc: [email-masked]; [email-masked]; 
> > [email-masked]
> > Subject: RE: [Sip] B2BUA
> > [...snip...]
> > I think there are more issues with B2BUA. A B2BUA's failure affects 
> > all current calls :-( -Jiri
> > _______________________________________________
> > Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> > This list is for NEW development of the core SIP Protocol
> > Use [email-masked] for questions on 
> current sip Use
> > [email-masked] for new developments on the application of sip
> >
> > _______________________________________________
> > Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> > This list is for NEW development of the core SIP Protocol
> > Use [email-masked] for questions on 
> current sip Use 
> > [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip